.avia-image-container.av-mrm016wo-04bae29a4f03bb07ab077cc99d0e6678 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mrm016wo-04bae29a4f03bb07ab077cc99d0e6678 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-1sd30vz-f21e78e44e6b31a81732a892a90d7b0f{
vertical-align:top;
}

.avia-image-container.av-mrm03kcl-56c8bf8f4531008632e045a02396196c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mrm03kcl-56c8bf8f4531008632e045a02396196c .av-image-caption-overlay-center{
color:#ffffff;
}

